---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:09:31Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://490ab8c7-d55d-4339-833a-498503a619b5"
documentDescribes:
- "SPDXRef-Project-Unmanaged-mirror-sync-6040c64488c5343d2bdf6ce32dcf5345289fe38f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-mirror-sync-6040c64488c5343d2bdf6ce32dcf5345289fe38f"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "mirror-sync"
  summary: "NONE"
  versionInfo: "6040c64488c5343d2bdf6ce32dcf5345289fe38f"
